﻿@model Formulaire.Models.User

@{
    ViewData["Title"] = "Inscription";
}

<h1>Inscription User</h1>

<hr />
<hr />
<div class="row">
    <div class="col-md-auto">
        <form method="post" asp-action="Reception">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <div class="form-group">
                <label asp-for="Id" class="control-label"></label>
                <input asp-for="Id" class="form-control" />
                <span asp-validation-for="Id" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="nom" class="control-label"></label>
                <input asp-for="nom" class="form-control" />
                <span asp-validation-for="nom" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="prenom" class="control-label"></label>
                <input asp-for="prenom" class="form-control" />
                <span asp-validation-for="prenom" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="DT" class="control-label"></label>
                <input asp-for="DT" class="form-control" />
                <span asp-validation-for="DT" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="email" class="control-label"></label>
                <input asp-for="email" class="form-control" />
                <span asp-validation-for="email" class="text-danger"></span>
            </div>
            <div class="form-group">
                <input type="submit" value="Create" class="btn btn-primary" />
            </div>
        </form>
    </div>
</div>

<div>
    <a asp-action="Index">Back to List</a>
</div>


